a,h1,h2,h3,h4,h5,h6,nav,div,section,head,header,body,footer,span,html,main,ul,ol,li,table,tr,th,td,p,br,figure{
	padding: 0;
	margin: 0;
	list-style: none;
	text-decoration: none;
}

.scroll_stop{
	overflow: hidden;
}

.filter_all{
	width: 100%;
	height: 100%;
    filter: brightness(80%);
    background: rgba(0, 0, 0, 0.5);
    transition: all 0.5s;
}

.wrap-original{
	font-family: sans-serif;
	overflow: hidden;
}

.hamburger_second,.globalMenuSp{
	display: none;
}

#top-wrapper{
	width: 100%;
	height: 100vh;
	margin: auto;
	position: relative;
}

#top-wrapper figure{
	width: 100%;
	height: 100%;
	position: absolute;
}

#top-wrapper figure aside:first-child{
    width: 76.5%;
}

#top-wrapper figure aside:first-child div{
	width: 100%;
	height: 86.5vh;
	background-image: url(../image/kv-img.jpg);
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#top-wrapper figure aside:first-child div nav{
	width: 100%;
	height: 100%;
    background: rgba(0, 0, 0, 0.3);
}

#top-wrapper figure aside:last-child{
	width: 54%;
	height: 100vh;
}

#top-wrapper figure aside:last-child div{
	position: absolute;
	top: 0;
	right: 0;
	width: 54%;
	height: 100vh;
    background-color: #000000;
	z-index: -1;
}

#top-wrapper figure aside:last-child div nav{
	width: 100%;
	height: 100%;
    background: rgba(85, 85, 85, 0.3);
}

#top-wrapper content{
	width: 100%;
	height: 100%;
	max-width: 1400px;
	margin: auto;
	position: relative;
	display: block;
	padding-top: 30px;
	color: #ffffff;
}

.top_div_0{
	width: fit-content;
	padding-left: 37px;
}

.top_div_0 a{
	display: block;
	width: fit-content;
}

.top_div_0 a img{
	display: block;
	width: 260px;
}

.top_div_1{
	width: fit-content;
    line-height: 1.2;
    position: absolute;
    top: 21%;
    left: 67%;
    color: #ffffff;
}

.top_div_1 p{
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 10px;
	font-family: "Montserrat","Yu Gothic",sans-serif;
}

.top_div_1 h1{
	font-size: 72px;
	font-weight: 800;
	font-family: "Montserrat",sans-serif;
}

.top_div_2{
	width: 100%;
	position: relative;
	z-index: 900;
}

.top_div_2 p{
	font-size: 10px;
	font-weight: bold;
	position: absolute;
	top: -22px;
	right: 37px;
}



/*　ハンバーガーボタン　*/
	.hamburger {
	  display : block;
	  position: absolute;
	  z-index : 900;
	  right : 72px;
	  top   : -21px;
	  width : 30px;
	  height: 17px;
	  cursor: pointer;
	  text-align: center;
	}
	.hamburger span {
	  display : block;
	  position: absolute;
	  width   : 24px;
	  height  : 1.5px ;
	  right   : 7%;
	  background : #ffffff;
	  font-weight: normal;
	  -webkit-transition: 0.3s ease-in-out;
	  -moz-transition   : 0.3s ease-in-out;
	  transition        : 0.3s ease-in-out;
	}

	.hamburger span:nth-child(1) {
	  top: 0px;
	}
	.hamburger span:nth-child(2) {
	  top: 5px;
	}
	.hamburger span:nth-child(3) {
	  top: 10px;
	}

  /* ナビ開いてる時のボタン */
	.active span:nth-child(1) {
	  top : 6px;
	  left: 0px;
	  background-color: #fff;
	  -webkit-transform: rotate(-30deg);
	  -moz-transform   : rotate(-30deg);
	  transform        : rotate(-30deg);
	}

	.active span:nth-child(2),
	.active span:nth-child(3) {
	  top: 6px;
	  right: 6px;
	  background-color: fff;
	  -webkit-transform: rotate(30deg);
	  -moz-transform   : rotate(30deg);
	  transform        : rotate(30deg);
	}

	nav.globalMenuSp {
	  position: fixed;
	  z-index : 900;
	  top  : 0;
	  left : 60%;
	  color: #ffffff;
	  text-align: left;
	  transform: translateX(100%);
	  transition: all 0.6s;
	  max-width: 100%;
	  width: 40%;
	  height: 100%;
	  line-height: 1;
	  display: block; 
	}

	nav.globalMenuSp ul {
	  height: 100%;
	  background-color: rgba(0, 0, 0, 0.8);
	  margin: auto;
	  padding: 210px 50px 0 50px;
	  text-align: center;
	}

	nav.globalMenuSp ul li{
	  padding-bottom: 30px;
	  font-size: 14px;
	  font-weight: 800;
	  font-family: "Montserrat",sans-serif;
	}

	nav.globalMenuSp ul li a {
	  display: inline-block;
	  color: #ffffff;
	  padding: 0;
	  text-decoration :none;
	}

	nav.globalMenuSp img{
		width: 40px;
		display: block;
	}

  /* ナビ開いてる時のボタン */
  /* このクラスを、jQueryで付与・削除する */
	nav.globalMenuSp.active {
	  transform: translateX(0%);
	}
  /* このクラスを、jQueryで付与・削除する */
/*　ハンバーガーボタン　*/



#about-wrapper{
	width: 100%;
	height: 100%;
	margin: auto;
	padding-top: 8%;
	position: relative;
}

#about-wrapper section{
	width: 100%;
	height: 100%;
	margin: auto;
}

.about_div_1{
    width: 76%;
    height: 82vh;
    margin: auto;
    object-fit: cover;
    overflow: hidden;
    display: block;
    background-image: url(../image/skyline-4582510_1920.jpg);
    background-size: cover;
    background-position: center 88%;
    background-repeat: no-repeat;
}

.about_div_1 nav{
	width: 100%;
	height: 100%;
    background: rgba(0, 0, 0, 0.2);
}

#about-wrapper content{
	width: 100%;
	margin: auto;
}

#about-wrapper content nav{
	width: 36.9%;
	max-width: unset;
	position: absolute;
	top: 31%;
	left: 15.5%;
	padding: 25px 30px 30px 30px;
	background-color: rgba(255, 255, 255, 0.95);
}

.about_div_2{
	width: 100%;
    padding-bottom: 20px;
}

.about_div_2 h2{
	width: fit-content;
	font-weight: 800;
	font-size: 32px;
	letter-spacing: 1.2px;
	padding: 25px 0;
	font-family: "Montserrat",sans-serif;
}

.p_1{
	width: fit-content;
	font-size: 16px;
	text-align: left;
    line-height: 2.0;
    padding-bottom: 20px;
    letter-spacing: 0.1px;
    font-family: "Noto Sans JP",sans-serif;
}

.read_more{
	width: 160px;
	height: 35px;
	background-color: #000000;
	display: flex;
	justify-content: center;
	align-items: center;
}

.read_more p{
	text-align: center;
	width: fit-content;
	font-size: 11.5px;
	letter-spacing: 0.3px;
	font-weight: bold;
    color: #ffffff;
}

#about-wrapper aside{
	width: 100%;
	height: 13vh;
	background-color: #EEEEEE;
	position: absolute;
	bottom: 0;
	z-index: -1;
}

#works_culture-wrapper{
	width: 100%;
	margin: auto;
}

.works_sec_1{
	width: 100%;
	background-color: #EEEEEE;
	padding-top: 50px;
	padding-bottom: 65px;
}

#works_culture-wrapper content{
	width: 76%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: auto;
}

#works_culture-wrapper content div{
	width: 47.5%;
}

#works_culture-wrapper content div section{
	overflow: hidden;
}

#works_culture-wrapper content div h2{
	width: fit-content;
	font-weight: 800;
	font-size: 32px;
	letter-spacing: 1.2px;
	padding: 25px 0;
	text-align: left;
	font-family: "Montserrat",sans-serif;
}

#works_culture-wrapper content div:first-child nav{
	width: 100%;
    height: 48vh;
    margin: auto;
    object-fit: cover;
    overflow: hidden;
    display: block;
    background-image: url(../image/daria-shevtsova-k_RYBedEvDw-unsplash.jpg);
    background-size: cover;
    background-position: 100% 0;
    background-repeat: no-repeat;
    transform: scale(1.1);
}

#works_culture-wrapper content div:last-child nav{
	width: 100%;
    height: 48vh;
    margin: auto;
    object-fit: cover;
    overflow: hidden;
    display: block;
    background-image: url(../image/timon-studler-BIk2ANMmNz4-unsplash.jpg);
    background-size: cover;
    background-position: 38% center;
    background-repeat: no-repeat;
}

#works_culture-wrapper content div nav figure{
	width: 100%;
	height: 100%;
    background: rgba(0, 0, 0, 0.2);
}

.p_2,.p_3{
	width: fit-content;
	font-size: 16px;
	text-align: left;
	padding: 25px 0;
	font-family: "Noto Sans JP",sans-serif;
}

#latest_topics-wrapper{
	width: 100%;
	margin: auto;
	padding: 55px 0 50px 0;
}

#latest_topics-wrapper content{
	width: 76%;
	margin: auto;
	display: flex;
	align-items: flex-start;
}

.latest_div_1{
	width: 36.5%;
}

.latest_div_1 h2{
	width: fit-content;
	font-weight: 800;
	font-size: 32px;
	letter-spacing: 1.2px;
	text-align: left;
	font-family: "Montserrat",sans-serif;
}

.latest_div_2{
	width: 63.5%;
	padding: 70px 0 50px 0;
	position: relative;
}

.latest_div_2 ul{
	width: 100%;
}

.latest_div_2 ul li{
	width: 100%;
	border-bottom: 1px solid #DDDDDD;
	padding-bottom: 5px;
	margin-bottom: 25px;
	line-height: 1.6;
}

.latest_span_1{
	font-size: 9px;
	color: #CCCCCC;
	font-weight: bold;
}

.latest_span_2{
	font-size: 13.8px;
	font-weight: bold;
	font-family:"Yu Gothic";
}

.latest_div_2 .read_more{
	position: absolute;
	right: 0;
	margin-top: 3px;
}

#contact-wrapper{
	width: 100%;
	margin: auto;
	padding: 50px 0 120px 0;
	background-color: #EEEEEE;
}

#contact-wrapper content{
	width: 76%;
	margin: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.contact_div_1{
	width: 50%;
	margin: auto;
	margin-right: 0;
}

.contact_div_1 h2{
	width: fit-content;
	font-weight: 800;
	font-size: 32px;
	letter-spacing: 1.2px;
	text-align: left;
	font-family: "Montserrat",sans-serif;
}

.p_4{
	width: 85%;
	font-size: 16px;
	text-align: left;
	padding: 20px 0;
	line-height: 2.0;
	font-weight: 500;
	font-family:"Yu Gothic";
}

.contact_div_2{
	width: 55%;
	height: auto;
	margin: auto;
	overflow: hidden;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.contact_div_2 img{
	width: 100%;
    height: auto;
	display: block;
	filter: brightness(70%);
	transform: scale(1.1);
}

footer{
	width: 100%;
	height: 50px;
	margin: auto;
	background-color: #555555;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

footer small{
	display: block;
	justify-content: center;
	align-items: center;
	width: fit-content;
	font-size: 8px;
	font-weight: 400;
	color: #ffffff;
	margin: auto;
	font-family: "Montserrat",sans-serif;
}





/*about us*/
#about_us-wrapper{
	width: 100%;
	height: 50vh;
	margin: auto;
	position: relative;
}

#about_us-wrapper figure{
	width: 100%;
	height: 100%;
	position: absolute;
}

#about_us-wrapper figure section:first-child{
	width: 76%;
	height: 86%;
	overflow: hidden;
}

#about_us-wrapper figure section:first-child div{
	width: 100%;
	height: 100%;
	background-image: url(../image/jacek-dylag-PMxT0XtQ--A-unsplash.jpg);
	background-size: cover;
    background-position: center 12%;
    background-repeat: no-repeat;
    object-fit: cover;
}

#about_us-wrapper figure section:first-child div nav{
	width: 100%;
	height: 100%;
    background: rgba(0, 0, 0, 0.3);
}

#about_us-wrapper figure section:last-child div{
	position: absolute;
	top: 0;
	right: 0;
	width: 54%;
	height: 103%;
	background-color: #000000;
	z-index: -1;
}

#about_us-wrapper figure section:last-child div nav{
	width: 100%;
	height: 100%;
    background: rgba(85, 85, 85, 0.3);
}

#about_us-wrapper content{
	width: 100%;
	height: 100%;
	max-width: 1440px;
	margin: auto;
	position: relative;
	display: block;
	padding-top: 25px;
	color: #ffffff;
}

.about_us_div_1{
	width: fit-content;
    line-height: 1.2;
    position: absolute;
    top: 33%;
    right: 14%;
    color: #ffffff;
}

.about_us_div_1 h1{
	font-size: 60px;
	font-weight: 800;
	letter-spacing: 3px;
	font-family: "Montserrat",sans-serif;
}

.about_us_div_1 p{
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 20px;
	font-family: "Noto Sans JP",sans-serif;
}

#vision-wrapper{
	width: 100%;
	max-width: 1400px;
	margin: auto;
	padding: 110px 0;
}

#vision-wrapper section{
	width: 65%;
	margin: auto;
}

#vision-wrapper section div{
	width: 100%;
	padding-left: 20%;
}

#vision-wrapper section div h2{
	width: fit-content;
	font-weight: 800;
	font-size: 26px;
	letter-spacing: 1.2px;
	padding-bottom: 20px;
	font-family: "Montserrat",sans-serif;
}

#vision-wrapper section div h3{
	width: fit-content;
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 1.2px;
}

#vision-wrapper section div p{
	width: fit-content;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
    line-height: 2.0;
    padding-top: 25px;
    letter-spacing: 0.1px;
    font-family: "Noto Sans JP",sans-serif;
}

#message-wrapper{
	width: 100%;
	max-width: 1400px;
	max-height: 1000px;
	margin: auto;
	position: relative;
}

#message-wrapper section{
	width: 65%;
	margin: auto;
}

#message-wrapper section figure{
	width: fit-content;
	margin-left: 0;
	display: block;
	overflow: hidden;
}

#message-wrapper section figure img{
	width: 100%;
	max-width: 350px;
	height: auto;
	margin: auto;
	display: block;
	transform: scale(2.3);
	object-fit: cover;
	object-position: left 5px bottom 11px;
	filter: brightness(85%);
}

.message_div_1{
	width: 70%;
	margin-right: 0;
	margin-left: auto;
	display: block;
	position: relative;
	bottom: 15vh;
	z-index: -1;
}

.message_div_1 div{
	width: 100%;
	margin: auto;
	display: block;
}

.message_div_1 nav{
	width: 100%;
	margin: auto;
	background-color: #EEEEEE;
}

.message_div_1 h2{
	width: 52%;
	font-weight: 800;
	font-size: 26px;
	letter-spacing: 1.2px;
	padding-top: 100px;
	margin: auto;
	font-family: "Montserrat",sans-serif;
}

.message_div_1 p{
	width: 52%;
	font-weight: bold;
	font-size: 13px;
	text-align: left;
    line-height: 2.0;
    padding-top: 25px;
    letter-spacing: 0.1px;
    margin: auto;
    font-family: "Noto Sans JP",sans-serif;
}

.message_div_1 p:last-child{
	padding-bottom: 77px;
}

#company-wrapper{
	width: 100%;
	max-width: 1300px;
	margin: auto;
}

#company-wrapper div{
	width: 70%;
	margin: auto;
}

#company-wrapper div h2{
	width: 100%;
	font-weight: 800;
	font-size: 26px;
	letter-spacing: 1.2px;
	margin: auto;
	border-bottom: 1px solid #EEEEEE;
	text-align: left;
	padding-bottom: 25px;
	font-family: "Montserrat",sans-serif;
}

#company-wrapper div ul{
	width: 73%;
	margin-left: auto;
	padding-bottom: 30px;
}

#company-wrapper div ul li{
    width: 100%;
    margin: auto;
    border-bottom: 1px solid #EEEEEE;
    display: flex;
    align-items: center;
    padding: 13px 0;
}

.company_span_1{
	width: 18%;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
}

.company_span_2{
	font-size: 13px;
	font-weight: 500;
	text-align: left;
	font-family:"Yu Gothic";
}

#company-wrapper iframe{
	width: 100%;
	height: 300px;
	padding-bottom: 100px;
}
/*about us*/






/*contact*/
#contact_2-wrapper{
	width: 100%;
	height: 50vh;
	margin: auto;
	position: relative;
}

#contact_2-wrapper figure{
	width: 100%;
	height: 100%;
	position: absolute;
}

#contact_2-wrapper figure section{
	overflow: hidden;
}

#contact_2-wrapper figure section:first-child{
	width: 76.2%;
	height: 86%;
	overflow: hidden;
}

#contact_2-wrapper figure section:first-child div{
	width: 100%;
	height: 100%;
	background-image: url(../image/photo-of-people-looking-on-tablet-3182835.jpg);
	background-size: cover;
    background-position: 0.6vw 45%;
    background-repeat: no-repeat;
    object-fit: cover;
    transform: scale(1.02);
}

#contact_2-wrapper figure section:first-child div nav{
	width: 100%;
	height: 100%;
    background: rgba(0, 0, 0, 0.3);
}

#contact_2-wrapper figure section:last-child div{
	position: absolute;
	top: 0;
	right: 0;
	width: 54%;
	height: 100%;
    background-color: #000000;
	z-index: -1;
}

#contact_2-wrapper figure section:last-child div nav{
	width: 100%;
	height: 100%;
    background: rgba(85, 85, 85, 0.3);
}

#contact_2-wrapper content{
	width: 100%;
	height: 100%;
	max-width: 1400px;
	margin: auto;
	position: relative;
	display: block;
	padding-top: 25px;
	color: #ffffff;
}

.contact_2_div_1{
    width: fit-content;
    line-height: 1.2;
    position: absolute;
    top: 32%;
    right: 12%;
    color: #ffffff;
}

.contact_2_div_1 h1{
	font-size: 60px;
	font-weight: 800;
	letter-spacing: 3px;
	font-family: "Montserrat",sans-serif;
}

.contact_2_div_1 p{
	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 20px;
	font-family:"Yu Gothic";
}

#inquery-wrapper{
	width: 100%;
	max-width: 1300px;
	margin: auto;
	padding: 100px 0;
}

#inquery-wrapper section{
	width: 44%;
	margin: auto;
}

#inquery-wrapper section form{
	width: 100%;
	margin: auto;
}

.inquery_p_1{
	width: 100%;
	font-size: 13.2px;
	font-weight: normal;
	padding-bottom: 10px;
	font-family: "Noto Sans JP",sans-serif;
}

#inquery-wrapper section form div{
	width: fit-content;
	font-size: 13px;
	font-weight: 800;
	display: flex;
	align-items: center;
	padding-top: 35px;
	padding-bottom: 5px;
	font-family: "Montserrat",sans-serif;
}

#inquery-wrapper section form div:nth-child(2){
	padding-bottom: 13px;
}

#inquery-wrapper section form div span{
	width: fit-content;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background-color: #000000;
	margin-left: 8px;
	padding: 0 3px;
	text-align: center;
	font-family: "Noto Sans JP",sans-serif;
}

.inquery_input_1{
	width: 100%;
	height: 33px;
	border: solid 0.2px;
}

.inquery_figure_1{
	width: 100%;
	display: flex;
	align-items: center;
}

.inquery_figure_1 nav{
	width: fit-content;
	display: flex;
	align-items: center;
}

.inquery_figure_1 input{
	width: fit-content;
	margin: 0 0 0 10px;
	transform: scale(1.3);
	accent-color: #000000;
}

.inquery_figure_1 li{
	font-size: 13px;
	padding-right: 35px;
	padding-left: 10px;
}

#inquery-wrapper textarea{
	width: 100%;
	height: 175px;
	border: solid 0.2px;
}

#inquery-wrapper article{
	width: 100%;
	height: 200px;
	border: 1px solid #000000;
	padding-top: 10px;
	overflow: scroll;
}

#inquery-wrapper article p{
	width: 97%;
	margin: auto;
	font-size: 13px;
	font-weight: 500;
	font-family: "Noto Sans JP",sans-serif;
}

#inquery-wrapper article p:nth-child(3),#inquery-wrapper article p:nth-child(5){
	padding-top: 20px;
}

.input_checkbox{
	width: 100%;
	margin: auto;
	display: flex;
	align-items: center;
}

.inquery_figure_2{
	width: 100%;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 30px;
}

.inquery_figure_2 input{
	width: fit-content;
	padding: 0;
	margin: 0;
	transform: scale(1.3);
}

.inquery_figure_2 li{
	font-size: 13px;
	padding-left: 8px;
	font-family: "Noto Sans JP",sans-serif;
}

.inquery_figure_3{
	width: 100%;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: "Montserrat",sans-serif;
}

.inquery_figure_3 input{
	width: fit-content;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	margin: auto;
	margin-top: 30px;
	color: #ffffff;
	background-color: #000000;
	padding: 4.5px 52px;
	font-weight: normal;
	font-size: 11px;
	border: solid 1px #000000;
}
/*contact*/















@media screen and (min-width:2000px){

	.message_div_1 {
	    top: -5vh;
	}

}








@media screen and (max-width:1024px){

	.top_div_1 {
	    left: 60%;
	}

}





@media screen and (max-width:920px){

/*contact*/
    .inquery_figure_1 li {
	    padding-right: 15px;
	}
/*contact*/

}








@media screen and (max-width:882px){


    
    .p_3{
    	line-height: 1.5;
    	padding: 14px 0;
    }
}





@media screen and (max-width:768px){

	.hamburger {
	    right: 68px;
	    top: -16px;
	}

	#top-wrapper content {
	    padding-top: 33px;
	}

	#top-wrapper figure aside:first-child{
		overflow: hidden;
		width: 78%;
	}

	#top-wrapper figure aside:first-child div{
		background-position: 47% 2vh;
	    transform: scale(1.05);
	}

	#top-wrapper figure aside:last-child div{
		width: 73%;
	}

	.top_div_0 {
	    padding-left: 3.8%;
	}

	.top_div_0 a img {
	    width: 190px;
	}

	.top_div_1 {
		top: 31%;
	    left: 57%;
	}

	.top_div_1 p {
	    font-size: 15px;
	    padding-bottom: 10px;
	    line-height: 1.6;
	    letter-spacing: 2px;
	}

	.top_div_1 h1 {
	    font-size: 54px;
	    letter-spacing: 3px;
	    line-height: 1.0;
	}

	.top_div_2 p {
	    top: -16px;
	    right: 33px;
	}

	.about_div_1 {
	    width: 100%;
	    height: 47vh;
	    background-position: center 10%;
	}

	.about_div_2 h2 {
	    padding: 25px 0 20px 0;
	}

	#about-wrapper content nav {
	    width: 70%;
	    top: 22%;
	    left: 11%;
	    padding: 15px 30px 20px 30px;
	}

	.works_sec_1 {
	    padding-top: 30px;
	    padding-bottom: 0px;
	}

	#works_culture-wrapper content {
	    width: 92%;
	    display: block;
	    margin: auto;
	}

	#works_culture-wrapper content div {
	    width: 100%;
	    padding-bottom: 50px;
	}

	#works_culture-wrapper content div section{
		width: 520px;
		max-width: 100%;
	}

	#works_culture-wrapper content div:first-child nav,#works_culture-wrapper content div:last-child nav {
	    width: 520px;
	    max-width: 100%;
	    height: 34vh;
	    margin-left: 0;
	    background-size: auto;
	}

	#works_culture-wrapper content div:first-child nav{
		background-position: 85% 15%;
		transform: scale(1.0);
	}

	.p_3{
		padding: 25px 0;
	}

	#latest_topics-wrapper {
	    padding: 40px 0 20px 0;
	}

	#latest_topics-wrapper content {
	    width: 92%;
	    display: block;
	}

	.latest_div_1 {
	    width: 100%;
	}

	.latest_div_2 {
	    width: 100%;
	    padding: 20px 0;
	}

	.latest_div_2 .read_more {
	    position: relative;
	    margin-top: 30px;
    }

	#contact-wrapper {
	    padding: 40px 0 80px 0px;
	}

	#contact-wrapper content {
	    width: 92%;
	    flex-direction: column-reverse;
	}

	.contact_div_1 {
	    width: 74%;
	    max-width: unset;
	    margin-right: auto;
	    margin-left: 0;
	    padding-top: 30px;
	}

	.contact_div_2 {
	    width: 74%;
	    height: auto;
	    margin-left: 0;
	}

	.contact_div_2 img {
	    width: 100%;
	    margin-right: auto;
	    margin-left: auto;
	    transform: scale(1.07);
	}

	.p_4 {
	    width: 100%;
	    padding: 25px 0 35px 0;
	    line-height: 2.0;
	    letter-spacing: 0.5px;
	}



/*about us*/
	#about_us-wrapper {
	    height: 60vh;
	}
   
	#about_us-wrapper content {
	    padding-top: 30px;
	}

	#about_us-wrapper figure section:first-child div {
	    background-position: 45% 9vh;
	    transform: scale(1.6);
	}

	#about_us-wrapper figure section:last-child div{
	    width: 53%;
	    height: 100%;
	}

	.about_us_div_1 {
	    top: 34%;
	    right: 13%;
	}

	.about_us_div_1 h1 {
	    font-size: 50px;
	    letter-spacing: 2px;
	}

	.about_us_div_1 p {
	    font-size: 16px;
	}

	#vision-wrapper {
	    padding: 75px 0;
	}

	#vision-wrapper section {
	    width: 95%;
	}

	#vision-wrapper section div {
	    width: 100%;
	    padding-left: 18%;
	}

	#vision-wrapper section div h2 {
	    font-size: 32px;
	}

	#vision-wrapper section div h3 {
	    font-size: 24px;
	}

	#vision-wrapper section div p {
	    font-size: 14px;
	}

	#message-wrapper{
		height: fit-content;
	}

	#message-wrapper section {
	    width: 92%;
	}

	#message-wrapper section figure img {
	    max-width: 320px;
	    transform: scale(2.35);
	    object-position: left 6px bottom 11px;
	}

	.message_div_1 {
	    bottom: 85px;
	}

	.message_div_1 h2 {
	    width: 84%;
	    font-size: 32px;
	}

	.message_div_1 p {
	    width: 84%;
	    font-size: 15.5px;
	}

	.message_div_1 p:last-child {
	    padding-bottom: 80px;
	}

	#company-wrapper div {
	    width: 92%;
	}

	#company-wrapper div h2 {
	    font-size: 32px;
	    padding: 0 0 25px 0;
	}

	#company-wrapper div ul {
	    width: 96%;
	    padding-bottom: 40px;
	}

	#company-wrapper div ul li {
	    padding: 15px 0;
	}

	.company_span_1 {
		width: 20%;
	    font-size: 16px;
	}

	.company_span_2 {
	    font-size: 16px;
	}

	#company-wrapper iframe {
		height: 250px;
	    padding-bottom: 80px;
	}
/*about us*/



/*contact*/
	#contact_2-wrapper {
	    height: 60vh;
	}

	#contact_2-wrapper content {
	    padding-top: 30px;
	}

	#contact_2-wrapper figure section:first-child {
	    width: 75%;
	}

	#contact_2-wrapper figure section:first-child div {
	    background-position: 38% 16px;
	    transform: scale(1.95);
	}

	#contact_2-wrapper figure section:last-child div {
	    width: 53%;
	}

	.contact_2_div_1 {
	    top: 20%;
	    right: 7%;
	}

	.contact_2_div_1 h1 {
	    font-size: 52px;
	}

	.contact_2_div_1 p {
	    font-size: 15px;
	    font-weight: normal;
	    padding-top: 15px;
	}

	#inquery-wrapper {
	    padding: 140px 0 200px 0;
	}

    #inquery-wrapper section {
	    width: 87%;
	    margin: auto;
	}

	.inquery_p_1 {
	    font-size: 15px;
	    padding-bottom: 0;
	    letter-spacing: 1.0px;
	}

	#inquery-wrapper section form div {
	    font-size: 15.5px;
	    font-weight: normal;
	    padding-top: 37px;
	}

	#inquery-wrapper section form div:nth-child(2) {
	    padding-bottom: 15px;
	}

	#inquery-wrapper section form div:nth-child(14) {
	    font-weight: bold;
	}

	#inquery-wrapper section form div span {
	    font-size: 11px;
	    font-weight: normal;
	    padding: 0.5px 5px;
	}

	#inquery-wrapper textarea {
	    height: 180px;
	}

	#inquery-wrapper article {
	    height: 220px;
	    padding-top: 5px;
	    line-height: 1.6;
	}

	#inquery-wrapper article p {
	    font-size: 15px;
	    letter-spacing: 1.0px;
	}

	#inquery-wrapper article p:first-child{
		font-size: 15.5px;
		font-weight: bold;
	}

	#inquery-wrapper article p:nth-child(3), #inquery-wrapper article p:nth-child(5) {
	    padding-top: 25px;
	}

	.inquery_input_1 {
	    height: 48px;
	}

	.inquery_figure_1 input {
	    transform: scale(1.5);
	}

	.inquery_figure_1 li {
	    font-size: 15.5px;
	    padding-right: 40px;
	    padding-left: 15px;
	}

	.inquery_figure_2 {
	    padding-top: 40px;
	}

	.inquery_figure_2 input {
	    padding: 0;
	    margin: 0;
	    transform: scale(1.5);
	}

	.inquery_figure_2 li {
	    font-size: 15px;
	    padding-left: 15px;
	    letter-spacing: 1.0px;
	}

	.inquery_figure_3{
		padding-top: 0;
	}

	.inquery_figure_3 input {
	    padding: 6px 65px;
	    font-size: 14px;
	    margin-top: 40px;
	}

	footer {
	    height: 50px;
	}
/*contact*/

}






@media screen and (max-width:562px){

	.top_div_1 {
	    left: unset;
	    right: 5%;
	}

/*contact*/
    .inquery_figure_1 li {
	    padding-right: 10px;
	    padding-left: 8px;
	}
/*contact*/

}








@media screen and (max-width:500px){

	nav.globalMenuSp {
	    left: 0;
	    width: 100%;
	}

	#top-wrapper figure div:last-child{
		width: 70%;
	}

	.contact_div_1 {
	    width: 100%;
	}

	.contact_div_2 {
	    width: 100%;
	}


/*about us*/
	#vision-wrapper section div {
	    padding-left: 0;
	}

	.message_div_1 {
	    width: 96%;
	}

	.company_span_1 {
	    width: 46.5%;
	    font-size: 14px;
	}

	.company_span_2 {
	    font-size: 14px;
	}
/*about us*/

}



@media screen and (max-width:375px){

/*contact*/
    

/*contact*/
}









@media screen and (max-width:375px){

	#top-wrapper content {
	    padding-top: 20px;
	}

	#top-wrapper figure aside:first-child {
        width: 76.5%;
	}

	#top-wrapper figure aside:first-child div {
		height: 87vh;
	    background-position: 48% 11px;
	    transform: scale(1.04);
	}

	#top-wrapper figure aside:last-child div {
	    width: 75.5%;
	}

	.top_div_1 {
	    left: unset;
	    right: 5%;
	    top: 24%;
	}

	.top_div_1 p {
	    font-size: 14px;
	    padding-bottom: 10px;
	}

	.top_div_1 h1 {
	    font-size: 58px;
	    letter-spacing: 0px;
	}

	.top_div_2 p {
	    top: -17px;
	    right: 15px;
	}

	.hamburger {
	    right: 51px;
	    top: -16px;
	}

	#about-wrapper {
		padding-top: 20%;
	}

	#about-wrapper section{
		overflow: hidden;
	}

	#about-wrapper content nav {
		width: 77%;
		top: 20%;
	    left: 3.5%;
	    padding: 30px;
	}

	.about_div_1 {
	    height: 82vh;
	    transform: scale(1.05);
	    background-position: 54% center;
	}

	.about_div_2 h2{
		font-size: 28px;
	}

	.p_1{
		font-size: 13.5px;
		padding-bottom: 30px;
	}

	.works_sec_1{
		padding-top: 40px;
	}

	#works_culture-wrapper content div {
	    padding-bottom: 40px;
	}

	#works_culture-wrapper content div section{
		width: 100%;
		height: 34vh;
		overflow: hidden;
	}

	#works_culture-wrapper content div h2 {
	    font-size: 28px;
	    padding: 0px 0 25px 0;
	}

	#works_culture-wrapper content div:first-child nav {
		width: 100%;
		height: 34vh;
		background-position: -105% 150%;
        background-size: 98%;
		transform: scale(1.1);
	}

	#works_culture-wrapper content div:last-child nav {
		width: 100%;
		height: 34vh;
        background-size: cover;
	}

	#latest_topics-wrapper {
	    padding: 35px 0 20px 0;
	}

	.latest_div_1 h2 {
	    font-size: 28px;
	}

	.latest_div_2 {
	    width: 100%;
	    padding: 25px 0;
	}

	.latest_div_2 ul li {
	    padding-bottom: 10px;
	    margin-bottom: 15px;
	    line-height: 1.2;
	}

	.latest_span_2 {
	    font-size: 11px;
	    letter-spacing: 2px;
	    line-height: 1.0;
	}

	#contact-wrapper {
	    padding: 40px 0;
	}

	.contact_div_1 {
	    padding-top: 25px;
	}

	.contact_div_1 h2 {
	    font-size: 28px;
	}

	.p_4 {
	    font-size: 15.5px;
	    padding: 25px 0 30px 0;
	}


/*about us*/
	#about_us-wrapper {
	    height: 67vh;
	}

	#about_us-wrapper content {
	    padding-top: 20px;
	}

	#about_us-wrapper figure section:first-child div {
	    background-position: 55.5% 12.3vh;
	    transform: scale(1.75);
	}

	.about_us_div_1 {
		top: 32%;
	    right: 7%;
	}

	.about_us_div_1 h1 {
	    letter-spacing: 0;
	}

	.about_us_div_1 p {
	    font-size: 14px;
	}

	#vision-wrapper section {
	    width: 92%;
	}	

	#vision-wrapper section div h2 {
	    font-size: 31.5px;
	    padding-bottom: 30px;
	}

	#vision-wrapper section div h3 {
	    font-size: 23px;
	}

	#vision-wrapper section div p {
	    font-size: 14px;
	    padding-top: 28px;
	}

	#message-wrapper section {
	    width: 96%;
	    margin-right: auto;
	    margin-left: 0;
	}

	#message-wrapper section figure {
	    width: 95%;
	}

	#message-wrapper section figure img{
		max-width: unset;
		object-position: left 2px bottom 13px;
	}

	.message_div_1 {
	    bottom: 100px;
	}

	.message_div_1 nav{
		line-height: 2.0;
	}

	.message_div_1 h2 {
	    font-size: 30px;
	    padding-top: 115px;
	}

	.message_div_1 p {
	    font-size: 14px;
	    padding-top: 30px;
	}

	.message_div_1 nav p:nth-child(2){
		padding-top: 15px;
	}

	.message_div_1 p:last-child {
	    padding-bottom: 65px;
	}

	#company-wrapper div h2 {
	    font-size: 31.5px;
	    letter-spacing: 2.5px;
	    padding: 0 0 30px 0;
	}

	#company-wrapper div ul {
	    width: 100%;
	}

	#company-wrapper div ul li {
	    width: 100%;
	    padding: 19px 0;
	}

	#company-wrapper iframe{
		height: 470px;
	}
/*about us*/


/*contact*/
	#contact_2-wrapper {
	    height: 54.5vh;
	}

	#contact_2-wrapper content {
	    padding-top: 20px;
	}

	#contact_2-wrapper figure section:first-child {
		width: 76.2%;
	    height: 75%;
	}

	#contact_2-wrapper figure section:first-child div {
	    background-position: -24vw -2px;
	    transform: scale(1.06);
	}

    .contact_2_div_1 h1 {
	    font-size: 52px;
	    letter-spacing: 1px;
	}

	.contact_2_div_1 {
	    top: 33%;
	    right: 5%;
	}

	.contact_2_div_1 p {
	    font-size: 15px;
	    padding-top: 12px;
	    text-align: right;
	    letter-spacing: 1px;
	}

	#inquery-wrapper {
	    padding: 80px 0;
	}

	#inquery-wrapper section {
	    width: 92%;
	}

	.inquery_p_1 {
		font-size: 13px;
   	    padding-bottom: 5px;
   	    line-height: 1.8;
    }

    #inquery-wrapper section form div {
		font-size: 16px;
        font-weight: bold;
	    padding-top: 40px;
	    padding-bottom: 7px;
	}

	#inquery-wrapper section form div:nth-child(4){
		padding-top: 25px;
	}

	#inquery-wrapper section form div span {
	    font-size: 12px;
	    padding: 0 5px;
	    margin-left: 10px;
	}

	.inquery_figure_1 {
	    display: block;
	}

	.inquery_figure_1 nav {
	    padding-bottom: 10px;
	    padding-left: 5px;
	}

	.inquery_figure_1 li {
		font-size: 16px;
	    padding-left: 13px;
	}

	.inquery_input_1 {
	    height: 48px;
	    border: solid 1px;
	}

	#inquery-wrapper textarea {
	    height: 210px;
	    border: solid 1px;
	}

	#inquery-wrapper article {
	    line-height: 1.8;
	}

	#inquery-wrapper article p {
		width: 94%;
	    font-size: 13.5px;
	    letter-spacing: 0.5px;
	}

	#inquery-wrapper article p:first-child {
	    font-size: 14px;
	    letter-spacing: 0;
	}

	.inquery_figure_2 {
	    align-items: flex-start;
	    line-height: 1.7;
	}

	.inquery_figure_2 li {
	    font-size: 13.5px;
	    padding-left: 12px;
	    letter-spacing: 1.0px;
	}

	.inquery_figure_2 input {
	    margin-top: 3.5px;
	    transform: scale(1.3);
	}

	.inquery_figure_3 input {
	    padding: 6.5px 66px;
	    font-size: 13.5px;
	}
/*contact*/

}





@media screen and (max-width:370px){

	#works_culture-wrapper content div:first-child nav {
	    background-position: center;
	    background-size: cover;
    }




}










